# MediaContainerWithArtworkType

## Example Usage

```typescript
import { MediaContainerWithArtworkType } from "@lukehagar/plexjs/sdk/models/shared";

let value: MediaContainerWithArtworkType = MediaContainerWithArtworkType.Image;
```

## Values

| Name    | Value   |
| ------- | ------- |
| `Image` | image   |